.home-top-text {
  text-align: center;
  padding-top: 10px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.row {
  display: flex;
  padding-top: 10px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

mat-card.article {
  width: 33%;
  margin-left: auto;
  margin-right: auto;
}

mat-card-header {
  text-align: center;
  font-weight: bold;
}

mat-card-content {
  text-align: justify;
}
